/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
margin:0;
padding:0;
scrollbar-face-color: #FFF;
scrollbar-arrow-color: #5488FF; 
scrollbar-highlight-color: #7FA5FF; 
scrollbar-shadow-color: #5488FF; 
scrollbar-base-color: #FFF;
scrollbar-track-color: #7FA5FF;
scrollbar-3dlight-color: #7FA5FF; 
scrollbar-darkshadow-color: #5488FF;
}



body {
	margin: 0;
	font-size: 100%;
	color: #1B45A6;
	text-align: center;
	background-color: #7FA5FF;
	background-image: url(images/bg.png);
        background-position: top center;
        background-repeat:repeat-y;
}

a{
	color: #A65615;
	text-decoration: underline;
	font-weight: bold;
}

a:hover{
	color: #FF9640;
	text-decoration: underline;
	font-weight: bold;
}


p, /* 文章の行間を指定 */
#main ul,
#main ol,
#menuL ul,
#menuL ol,
dl
{
	line-height: 160%;
}

form{
        margin:0 15px 0;
}

/* ========================================  #page ページ外枠 */
#page {
	width: 830px;
	padding: 0px 10px;
	margin: 0px auto;
	text-align: left;
}


/* ========================================  #header 画面上部 */
#header {
	padding: 10px 10px 0;
	margin: 0;
}



#headerinfo { /* ヘッダー右上の文字スペース */
	text-align: right;
	font-weight: bold;
	color: #FFCF70;
	margin:5px 15px 0px;
	padding: 5px;
}



#header #header_title {/* ヘッダー左上のタイトルスペース */
	float: left;
	font-size: 24px;
	color: #FFCF70;
	font-weight: bold;
	margin: 5px 15px 0px;
	padding: 0px;
	height: 35px;
}



#header #headerimg {
	clear: both;
	height: 180px;
	margin: 30px 0 0 0;
	background-image: url(images/title2.gif);
	background-position: center center;
	background-repeat: no-repeat;
}



#header #headerimg #msg { /* ヘッダー内メッセージ */
	color:#FFF;
	margin:110px 10px auto;
	text-align:left;
	font-size: 18px;
	font-weight: bold;
	float: left;
        padding: 3px;
}



#header img {
	border: none;
}



/* ========================================  #menu 上部メニュー */
#menu {
	width: 800px;
	height: 100px;
	padding: 0px 10px 0px 10px;
}



ul.menu_f01{ /* 上部メニュー */
	height: 0px;
	margin: 0px 0 0 0px;
}


ul.menu_f01 li{
	float: left;
	display: block;
	margin: 0px 0px -20px 0px;
}


ul.menu_f01 li a{
	height: 70px;
	width: 130px;
	margin: 0px 0px 0px 2px;
	padding: 55px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #A65615;
	text-decoration: underline;
	display: block;
	text-align: center;
	background-image: url(images/peep_pen02.gif);
	background-repeat:no-repeat;
}


ul.menu_f01 li a:hover{
	color: #FFF;
	padding: 20px 0px 40px 0px;
	background-image: url(images/peep_pen03.gif);
	text-decoration: underline;
	background-repeat:no-repeat;
}

ul.menu_f01 li a:active{
	color: #FFF;
	padding: 20px 0px 40px 0px;
	background-image: url(images/peep_pen032.gif);
	text-decoration: underline;
	background-repeat:no-repeat;
}

ul.menu_f01 li a.nowthis{
	color: #A65615;
	padding: 20px 0px 40px 0px;
	background-image: url(images/peep_pen031.gif);
	text-decoration: underline;
	background-repeat:no-repeat;
}

/* ======================================== #contents 画面中央部 #mainとサイドメニューの外枠 */
#contents{
	padding: 0px 0px 0px;
	margin: 0px;
        background:url(images/top.gif);
        background-position: center top;
        background-repeat:repeat-y;
}



/* ========================================  #main ページの本文 */
#main {
	float: right;
	width: 560px;
	padding: 10px 0 0;
	margin: 10px 10px 0px 15px;
}



.contentswrap { /* #main中の間隔調整 */
	margin:0 0px 15px;
	padding:0;
}



#breadNavi {
	height: 30px;
	padding: 0px 0 0 2px;
	margin: 5px 0 0px;
	font-size:15px;
}


#main h1 { /* 本文の見出し */
	background-image:url(images/h1bar001.png);
	background-repeat:no-repeat;
	clear:left;
	color:#FFF;
	font-size:18px;
	height:40px;
	margin:0px;
	padding:11px 0 0 20px;
}



#main h2 { /* 本文の見出し2 */
	background-image:url(images/h2bar001.png);
	background-position:left top;
	background-repeat:no-repeat;
	clear:left;
	color:#1B45A6;
	font-size:16px;
	height:40px;
	margin:0px 0px 0px 5px;
	padding:10px 0 0 20px;
}



#main h3 { /* 本文の見出し3 */
	margin: 0px 0px 0.5em 3px;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
	padding:10px 0px 10px 20px;
	background-image:url(images/h1bar002.png);
	background-repeat:no-repeat;
}


#main h4 { /* 本文の見出し */
	background-image:url(images/h1bar003.png);
	background-repeat:no-repeat;
	clear:left;
	color:#FFF;
	font-size:16px;
	height:40px;
	margin:0px;
	padding:10px 0 0 20px;
}



#main p { /* 本文の段落 */
	margin:0 2px 1.5em 10px;
}



#main ul , #main ol{ /* リスト表示 */
	margin:1em 20px 2em 40px;
	padding-left:25px;
}



#main dl { /* 定義リスト表示 */
	margin:1em 0 1em 30px;
	padding:0 0 10px;
}



#main dt {
        color:#15A6A6;
	float: left;
	clear: left;
	margin: 0 20px 0px 0;
	font-weight: 700;
}



#main dd {
	padding: 0 0 0 10px;
	margin: 0;
}



#main dd.link {
	margin: 0 0 0 100px;
}



#main #subnavi {
	clear: both;
	padding: 10px 0;
	margin: 20px 0 10px;
	border-top: 1px dashed #A1BDFF;
	text-align: right;
}



#main .img { /* 図・写真用クラス：写真のような枠をつける */
	background-color:#CCC;
	border:1px solid #999;
	margin:0 0 20px 20px;
	padding:5px;
}

#main .img2 { /* 図・写真用クラス：写真のような枠をつけない */
        float:left;
	margin:5px 30px 10px 10px;
}

#main .img3 { /* 図・写真用クラス：写真のような枠をつけない */
        float:center;
	margin:0px 0px 0px 30px;
}

.toInfo {
	clear: left;
	margin: 0px !important;
	text-align: right;
	list-style-type: none;
}


.toInfo a {
	color: #A65615;
	font-weight: bold;
	padding: 0px 10px 5px 20px;
	background-image: url(images/iconYa04.png);
	background-repeat: no-repeat;
}



/* ========================================  menuL 左サイドメニュー */
#menuL {
	float: right;
	clear: left;
	width: 220px;
	height: 45px;
	padding: 0;
	margin: 10px 10px 0;
	color: #1B45A6;
}



.menuInfo { /* サイドボックス内のメッセージボックス */
	background-image:url(images/cor230.gif);
	background-color:#FFF;
        background-repeat:no-repeat;
	color:#1B45A6;
	margin:10px 0 0;
	padding:5px 0;
}



.menuInfo p {
	padding: 0 0 0 10px;
	margin: 1em 10px 1em 5px;
}


.subinfo {　/* サイドボックのメニュー */
	margin:0px 0 0px;
}



.subinfo .label { /* サイドボックのメニュー:ラベル */
	padding:10px 0px 10px 15px;
	color: #FFF;
	font-weight: bold;
	background-image: url(images/h3bar001.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 10px 0px 0px 0px;
}


.subinfo ul{ /* サイドボックのメニュー:リスト */
	margin: 0px;
}


.subinfo li {
	padding: 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	font-size: 12px;
	color: #1B45A6;
	list-style-type: none;

}


.subinfo li a{
	color: #A65615;
	font-weight: bold;
	padding: 7px 15px 10px;
	text-decoration: underline;
	display: block;
	background-image: url(images/peep_pen01.gif);
	background-repeat:no-repeat;
}


.subinfo li a:hover{
	font-weight: bold;
	color: #FFF;
	background-image: url(images/peep_pen04.gif);
	background-repeat:no-repeat;
}



.banner { /* サブメニュー内のバナー画像スペース */
	padding: 0px 0px 0px;
	width: 220px;
}

/* ========================================  #underNavi 画面下部サブナビゲーション */
#underNavi{
	clear: both;
	padding: 10px;
	border-top: 1px solid #A1BDFF;
}


/* ========================================  #footer 画面下部 */
#footer {
        width:100%;
        height:200px;
	clear: both;
	margin: 0;
	text-align: center;
        background:url(images/footer.gif);
        background-position: center top;
        background-repeat:no-repeat;

}



#footer p {
	padding-top: 10px;
	padding-bottom: 10px;
}



/* ========================================  #templatelink 画面下部:著作リンク */
#templatelink {
	padding: 0px 10px;
	margin: 0 10px;
	font-size: 12px;
	text-align: center;
}



#templatelink a{
	color: #FF9640;
	text-decoration: underline;
	font-weight: bold;
}



/* ========================================  そのほか個別設定 */
#newsbox {
	height: 350px;
	margin: 0px 0px 10px;
	overflow: auto;
	border: 1px solid #7FA5FF;
        background:url(images/peso05.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #FFF;
}


.table, /* 表の整形・配色 */
.table2 {
	width: 530px;
}


table {
	margin: 0 0 2em 2px;
}



.table td {
	padding: 10px;
	border: 1px solid #7FA5FF;
	background-color: #FFF;
}



.table td.tb {
	width: 200px;
	background-color: #FFF;
}



.table2 td {
	padding: 10px;
}



.table2 td.tb {
	width: 100px;
	text-align: right;
	background-color: #FFF;
}



.itemList { /* .itemList #main内の段組用外枠 */
	clear:left;
	margin:0 0 10px;
}



.box { /* .itemList #main内の段組用内枠 */
        font-size: 12px;
	margin:0px 0px 20px 0px;
	width:280px;
}



.box h2 {
	margin: 0 0 10px;
}



.box ul {
	float: left;
	width: 140px;
	margin: 0 0 10px !important;
	list-style-position: outside;
}



.eyeCaImg { /* .itemList #main内の段組用：アイキャッチ画像 */
	float:left;
	margin:0 0px 20px 3px;
}



strong {
	font-weight: bold;
	color: #15A6A6;
}


hr { /* 水平線 flotクリア用 */
	clear:both;
	color: #FFF;
	border: 1px solid #FFF;
	margin: 0px;
	padding: 0px;
}

